Bug 589972 - loses window controls and decorators
loses window controls and decorators
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 08:42 EDT by Stas Sergeev
Modified: 2011-06-05 14:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-05 13:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (366.68 KB, image/png)
2010-05-07 08:42 EDT, Stas Sergeev
no flags Details

  None (edit)
Description Stas Sergeev 2010-05-07 08:42:40 EDT
Created attachment 412333 [details]
screen shot

Description of problem:
When I enable compiz, it works
properly for some time, but very
quickly it starts losing the window
decorators. That is, all the previously
opened windows are fine, but the newly
opened windows appearing without the
decorators. And it also depends on an
app. The very first app to start losing
the decorators is xawtv. Other apps may
still open with the decoration present
for some time. Then gnome-terminal starts
to open also without decorators, and so on.

Version-Release number of selected component (if applicable):
compiz-0.8.2-24.fc12.x86_64

How reproducible:
Easily.

Steps to Reproduce:
1. Enable compiz
2. open/close xawtv just a few times
3. open/close gnome-terminal a few times
  
Actual results:
These windows are starting to appear without
the windows controls and decorators.

Expected results:
All windows should have the controls.

Additional info:
I'll attach the screenshot where xawtv was
opened without the top controls.
This problem looks common, google
shows many instances of it, yet, I've
found no solution that works for me.
Comment 1 Bug Zapper 2010-11-03 11:24:34 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2011-06-01 16:27:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-06-01 16:28:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-06-01 16:31:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-06-01 16:31:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Stas Sergeev 2011-06-05 14:25:34 EDT
Care to add a comment about WONTFIX?

Note You need to log in before you can comment on or make changes to this bug.